<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse56" >Programs, Projects and Activities</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
            <a href="annexes/tab_6.pdf" target="_blank" data-toggle="tooltip" data-placement="left" title="Click i for Instructions">
              <span class="glyphicon glyphicon-info-sign"></span>
          </a>
          </div>
      </div>
</div>
      <div id="collapse56" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_6_a WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
            $str = $row['var_all'];
            $var_all = explode("|",$str);
          ?>
          <!--<form target="tab_6" action="tab_6.php">-->
          <form target="tab_6" action="tab_6_a.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">FUNCTIONAL AREA</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Pangunahing programa</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Mga proyekto/ gawain na ipapatupad</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Taunang Target</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Inaasahang Resulta</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Batayan sa pagsukat ng resulta ( Indicators)</td>
                <td colspan="3" align="center" style="vertical-align:middle">Pondong nakalaan bawat taon</td>
                <td rowspan="2" align="center" style="vertical-align:middle">Panggagalingan ng Pondo</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Responsableng Tao o Komite</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Tungkulin ng bawat kasapi</td> 
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Y1</td>
                <td align="center" style="vertical-align:middle">Y2</td>
                <td align="center" style="vertical-align:middle">Y3</td>
              </tr>
              <tr>
                <td style="vertical-align:middle">1. Prevention and Mitigation (Pag-iwas at Mitigasyon)</td>
                <td><input type="text" style="width:100%" id="t6var_0" name="var_0" value="<?php echo $var_all[0]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_1" name="var_1" value="<?php echo $var_all[1]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_2" name="var_2" value="<?php echo $var_all[2]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_3" name="var_3" value="<?php echo $var_all[3]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_4" name="var_4" value="<?php echo $var_all[4]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_5" name="var_5" value="<?php echo $var_all[5]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_6" name="var_6" value="<?php echo $var_all[6]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_7" name="var_7" value="<?php echo $var_all[7]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_8" name="var_8" value="<?php echo $var_all[8]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_9" name="var_9" value="<?php echo $var_all[9]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_10" name="var_10" value="<?php echo $var_all[10]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_11" name="var_11" value="<?php echo $var_all[11]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_12" name="var_12" value="<?php echo $var_all[12]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_13" name="var_13" value="<?php echo $var_all[13]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_14" name="var_14" value="<?php echo $var_all[14]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_15" name="var_15" value="<?php echo $var_all[15]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_16" name="var_16" value="<?php echo $var_all[16]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_17" name="var_17" value="<?php echo $var_all[17]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_18" name="var_18" value="<?php echo $var_all[18]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_19" name="var_19" value="<?php echo $var_all[19]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_20" name="var_20" value="<?php echo $var_all[20]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_21" name="var_21" value="<?php echo $var_all[21]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_22" name="var_22" value="<?php echo $var_all[22]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_23" name="var_23" value="<?php echo $var_all[23]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_24" name="var_24" value="<?php echo $var_all[24]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_25" name="var_25" value="<?php echo $var_all[25]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_26" name="var_26" value="<?php echo $var_all[26]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_27" name="var_27" value="<?php echo $var_all[27]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_28" name="var_28" value="<?php echo $var_all[28]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_29" name="var_29" value="<?php echo $var_all[29]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_30" name="var_30" value="<?php echo $var_all[30]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_31" name="var_31" value="<?php echo $var_all[31]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_32" name="var_32" value="<?php echo $var_all[32]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_33" name="var_33" value="<?php echo $var_all[33]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_34" name="var_34" value="<?php echo $var_all[34]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_35" name="var_35" value="<?php echo $var_all[35]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_36" name="var_36" value="<?php echo $var_all[36]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_37" name="var_37" value="<?php echo $var_all[37]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_38" name="var_38" value="<?php echo $var_all[38]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_39" name="var_39" value="<?php echo $var_all[39]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_40" name="var_40" value="<?php echo $var_all[40]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_41" name="var_41" value="<?php echo $var_all[41]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_42" name="var_42" value="<?php echo $var_all[42]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_43" name="var_43" value="<?php echo $var_all[43]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_44" name="var_44" value="<?php echo $var_all[44]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_45" name="var_45" value="<?php echo $var_all[45]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_46" name="var_46" value="<?php echo $var_all[46]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_47" name="var_47" value="<?php echo $var_all[47]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_48" name="var_48" value="<?php echo $var_all[48]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_49" name="var_49" value="<?php echo $var_all[49]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_50" name="var_50" value="<?php echo $var_all[50]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_51" name="var_51" value="<?php echo $var_all[51]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_52" name="var_52" value="<?php echo $var_all[52]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_53" name="var_53" value="<?php echo $var_all[53]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_54" name="var_54" value="<?php echo $var_all[54]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_55" name="var_55" value="<?php echo $var_all[55]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_56" name="var_56" value="<?php echo $var_all[56]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_57" name="var_57" value="<?php echo $var_all[57]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_58" name="var_58" value="<?php echo $var_all[58]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_59" name="var_59" value="<?php echo $var_all[59]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_60" name="var_60" value="<?php echo $var_all[60]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_61" name="var_61" value="<?php echo $var_all[61]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_62" name="var_62" value="<?php echo $var_all[62]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_63" name="var_63" value="<?php echo $var_all[63]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_64" name="var_64" value="<?php echo $var_all[64]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_65" name="var_65" value="<?php echo $var_all[65]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_66" name="var_66" value="<?php echo $var_all[66]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_67" name="var_67" value="<?php echo $var_all[67]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_68" name="var_68" value="<?php echo $var_all[68]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_69" name="var_69" value="<?php echo $var_all[69]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_70" name="var_70" value="<?php echo $var_all[70]; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">2. Preparedness (Paghahanda – Kahandaan Bago ang Kalamidad)</td>
                <td><input type="text" style="width:100%" id="t6var_71" name="var_71" value="<?php echo $var_all[71]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_72" name="var_72" value="<?php echo $var_all[72]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_73" name="var_73" value="<?php echo $var_all[73]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_74" name="var_74" value="<?php echo $var_all[74]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_75" name="var_75" value="<?php echo $var_all[75]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_76" name="var_76" value="<?php echo $var_all[76]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_77" name="var_77" value="<?php echo $var_all[77]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_78" name="var_78" value="<?php echo $var_all[78]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_79" name="var_79" value="<?php echo $var_all[79]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_80" name="var_80" value="<?php echo $var_all[80]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_81" name="var_81" value="<?php echo $var_all[81]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_82" name="var_82" value="<?php echo $var_all[82]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_83" name="var_83" value="<?php echo $var_all[83]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_84" name="var_84" value="<?php echo $var_all[84]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_85" name="var_85" value="<?php echo $var_all[85]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_86" name="var_86" value="<?php echo $var_all[86]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_87" name="var_87" value="<?php echo $var_all[87]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_88" name="var_88" value="<?php echo $var_all[88]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_89" name="var_89" value="<?php echo $var_all[89]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_90" name="var_90" value="<?php echo $var_all[90]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_91" name="var_91" value="<?php echo $var_all[91]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_92" name="var_92" value="<?php echo $var_all[92]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_93" name="var_93" value="<?php echo $var_all[93]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_94" name="var_94" value="<?php echo $var_all[94]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_95" name="var_95" value="<?php echo $var_all[95]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_96" name="var_96" value="<?php echo $var_all[96]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_97" name="var_97" value="<?php echo $var_all[97]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_98" name="var_98" value="<?php echo $var_all[98]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_99" name="var_99" value="<?php echo $var_all[99]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_100" name="var_100" value="<?php echo $var_all[100]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_101" name="var_101" value="<?php echo $var_all[101]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_102" name="var_102" value="<?php echo $var_all[102]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_103" name="var_103" value="<?php echo $var_all[103]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_104" name="var_104" value="<?php echo $var_all[104]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_105" name="var_105" value="<?php echo $var_all[105]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_106" name="var_106" value="<?php echo $var_all[106]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_107" name="var_107" value="<?php echo $var_all[107]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_108" name="var_108" value="<?php echo $var_all[108]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_109" name="var_109" value="<?php echo $var_all[109]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_110" name="var_110" value="<?php echo $var_all[110]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_111" name="var_111" value="<?php echo $var_all[111]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_112" name="var_112" value="<?php echo $var_all[112]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_113" name="var_113" value="<?php echo $var_all[113]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_114" name="var_114" value="<?php echo $var_all[114]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_115" name="var_115" value="<?php echo $var_all[115]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_116" name="var_116" value="<?php echo $var_all[116]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_117" name="var_117" value="<?php echo $var_all[117]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_118" name="var_118" value="<?php echo $var_all[118]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_119" name="var_119" value="<?php echo $var_all[119]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_120" name="var_120" value="<?php echo $var_all[120]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_121" name="var_121" value="<?php echo $var_all[121]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_122" name="var_122" value="<?php echo $var_all[122]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_123" name="var_123" value="<?php echo $var_all[123]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_124" name="var_124" value="<?php echo $var_all[124]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_125" name="var_125" value="<?php echo $var_all[125]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_126" name="var_126" value="<?php echo $var_all[126]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_127" name="var_127" value="<?php echo $var_all[127]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_128" name="var_128" value="<?php echo $var_all[128]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_129" name="var_129" value="<?php echo $var_all[129]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_130" name="var_130" value="<?php echo $var_all[130]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_131" name="var_131" value="<?php echo $var_all[131]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_132" name="var_132" value="<?php echo $var_all[132]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_133" name="var_133" value="<?php echo $var_all[133]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_134" name="var_134" value="<?php echo $var_all[134]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_135" name="var_135" value="<?php echo $var_all[135]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_136" name="var_136" value="<?php echo $var_all[136]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_137" name="var_137" value="<?php echo $var_all[137]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_138" name="var_138" value="<?php echo $var_all[138]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_139" name="var_139" value="<?php echo $var_all[139]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_140" name="var_140" value="<?php echo $var_all[140]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_141" name="var_141" value="<?php echo $var_all[141]; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">3. Response (Pagtugon sa Kalamidad – Panahon ng Kalamidad)</td>
                <td><input type="text" style="width:100%" id="t6var_142" name="var_142" value="<?php echo $var_all[142]; ?>" /> 
                <td><input type="text" style="width:100%" id="t6var_143" name="var_143" value="<?php echo $var_all[143]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_144" name="var_144" value="<?php echo $var_all[144]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_145" name="var_145" value="<?php echo $var_all[145]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_146" name="var_146" value="<?php echo $var_all[146]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_147" name="var_147" value="<?php echo $var_all[147]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_148" name="var_148" value="<?php echo $var_all[148]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_149" name="var_149" value="<?php echo $var_all[149]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_150" name="var_150" value="<?php echo $var_all[150]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_151" name="var_151" value="<?php echo $var_all[151]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_152" name="var_152" value="<?php echo $var_all[152]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_153" name="var_153" value="<?php echo $var_all[153]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_154" name="var_154" value="<?php echo $var_all[154]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_155" name="var_155" value="<?php echo $var_all[155]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_156" name="var_156" value="<?php echo $var_all[156]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_157" name="var_157" value="<?php echo $var_all[157]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_158" name="var_158" value="<?php echo $var_all[158]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_159" name="var_159" value="<?php echo $var_all[159]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_160" name="var_160" value="<?php echo $var_all[160]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_161" name="var_161" value="<?php echo $var_all[161]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_162" name="var_162" value="<?php echo $var_all[162]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_163" name="var_163" value="<?php echo $var_all[163]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_164" name="var_164" value="<?php echo $var_all[164]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_165" name="var_165" value="<?php echo $var_all[165]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_166" name="var_166" value="<?php echo $var_all[166]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_167" name="var_167" value="<?php echo $var_all[167]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_168" name="var_168" value="<?php echo $var_all[168]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_169" name="var_169" value="<?php echo $var_all[169]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_170" name="var_170" value="<?php echo $var_all[170]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_171" name="var_171" value="<?php echo $var_all[171]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_172" name="var_172" value="<?php echo $var_all[172]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_173" name="var_173" value="<?php echo $var_all[173]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_174" name="var_174" value="<?php echo $var_all[174]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_175" name="var_175" value="<?php echo $var_all[175]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_176" name="var_176" value="<?php echo $var_all[176]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_177" name="var_177" value="<?php echo $var_all[177]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_178" name="var_178" value="<?php echo $var_all[178]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_179" name="var_179" value="<?php echo $var_all[179]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_180" name="var_180" value="<?php echo $var_all[180]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_181" name="var_181" value="<?php echo $var_all[181]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_182" name="var_182" value="<?php echo $var_all[182]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_183" name="var_183" value="<?php echo $var_all[183]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_184" name="var_184" value="<?php echo $var_all[184]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_185" name="var_185" value="<?php echo $var_all[185]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_186" name="var_186" value="<?php echo $var_all[186]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_187" name="var_187" value="<?php echo $var_all[187]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_188" name="var_188" value="<?php echo $var_all[188]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_189" name="var_189" value="<?php echo $var_all[189]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_190" name="var_190" value="<?php echo $var_all[190]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_191" name="var_191" value="<?php echo $var_all[191]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_192" name="var_192" value="<?php echo $var_all[192]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_193" name="var_193" value="<?php echo $var_all[193]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_194" name="var_194" value="<?php echo $var_all[194]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_195" name="var_195" value="<?php echo $var_all[195]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_196" name="var_196" value="<?php echo $var_all[196]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_197" name="var_197" value="<?php echo $var_all[197]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_198" name="var_198" value="<?php echo $var_all[198]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_199" name="var_199" value="<?php echo $var_all[199]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_200" name="var_200" value="<?php echo $var_all[200]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_201" name="var_201" value="<?php echo $var_all[201]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_202" name="var_202" value="<?php echo $var_all[202]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_203" name="var_203" value="<?php echo $var_all[203]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_204" name="var_204" value="<?php echo $var_all[204]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_205" name="var_205" value="<?php echo $var_all[205]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_206" name="var_206" value="<?php echo $var_all[206]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_207" name="var_207" value="<?php echo $var_all[207]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_208" name="var_208" value="<?php echo $var_all[208]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_209" name="var_209" value="<?php echo $var_all[209]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_210" name="var_210" value="<?php echo $var_all[210]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_211" name="var_211" value="<?php echo $var_all[211]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_212" name="var_212" value="<?php echo $var_all[212]; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">4. Rehabilitation & Recovery (Rehabilitasyon at Pagbangon – Pagkatapos ng Kalamidad)</td>
                <td><input type="text" style="width:100%" id="t6var_213" name="var_213" value="<?php echo $var_all[213]; ?>" /> 
                <td><input type="text" style="width:100%" id="t6var_214" name="var_214" value="<?php echo $var_all[214]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_215" name="var_215" value="<?php echo $var_all[215]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_216" name="var_216" value="<?php echo $var_all[216]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_217" name="var_217" value="<?php echo $var_all[217]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_218" name="var_218" value="<?php echo $var_all[218]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_219" name="var_219" value="<?php echo $var_all[219]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_220" name="var_220" value="<?php echo $var_all[220]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_221" name="var_221" value="<?php echo $var_all[221]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_222" name="var_222" value="<?php echo $var_all[222]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_223" name="var_223" value="<?php echo $var_all[223]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_224" name="var_224" value="<?php echo $var_all[224]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_225" name="var_225" value="<?php echo $var_all[225]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_226" name="var_226" value="<?php echo $var_all[226]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_227" name="var_227" value="<?php echo $var_all[227]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_228" name="var_228" value="<?php echo $var_all[228]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_229" name="var_229" value="<?php echo $var_all[229]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_230" name="var_230" value="<?php echo $var_all[230]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_231" name="var_231" value="<?php echo $var_all[231]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_232" name="var_232" value="<?php echo $var_all[232]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_233" name="var_233" value="<?php echo $var_all[233]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_234" name="var_234" value="<?php echo $var_all[234]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_235" name="var_235" value="<?php echo $var_all[235]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_236" name="var_236" value="<?php echo $var_all[236]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_237" name="var_237" value="<?php echo $var_all[237]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_238" name="var_238" value="<?php echo $var_all[238]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_239" name="var_239" value="<?php echo $var_all[239]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_240" name="var_240" value="<?php echo $var_all[240]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_241" name="var_241" value="<?php echo $var_all[241]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_242" name="var_242" value="<?php echo $var_all[242]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_243" name="var_243" value="<?php echo $var_all[243]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_244" name="var_244" value="<?php echo $var_all[244]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_245" name="var_245" value="<?php echo $var_all[245]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_246" name="var_246" value="<?php echo $var_all[246]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_247" name="var_247" value="<?php echo $var_all[247]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_248" name="var_248" value="<?php echo $var_all[248]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_249" name="var_249" value="<?php echo $var_all[249]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_250" name="var_250" value="<?php echo $var_all[250]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_251" name="var_251" value="<?php echo $var_all[251]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_252" name="var_252" value="<?php echo $var_all[252]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_253" name="var_253" value="<?php echo $var_all[253]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_254" name="var_254" value="<?php echo $var_all[254]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_255" name="var_255" value="<?php echo $var_all[255]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_256" name="var_256" value="<?php echo $var_all[256]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_257" name="var_257" value="<?php echo $var_all[257]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_258" name="var_258" value="<?php echo $var_all[258]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_259" name="var_259" value="<?php echo $var_all[259]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_260" name="var_260" value="<?php echo $var_all[260]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_261" name="var_261" value="<?php echo $var_all[261]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_262" name="var_262" value="<?php echo $var_all[262]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_263" name="var_263" value="<?php echo $var_all[263]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_264" name="var_264" value="<?php echo $var_all[264]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_265" name="var_265" value="<?php echo $var_all[265]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_266" name="var_266" value="<?php echo $var_all[266]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_267" name="var_267" value="<?php echo $var_all[267]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_268" name="var_268" value="<?php echo $var_all[268]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_269" name="var_269" value="<?php echo $var_all[269]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_270" name="var_270" value="<?php echo $var_all[270]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_271" name="var_271" value="<?php echo $var_all[271]; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t6var_272" name="var_272" value="<?php echo $var_all[272]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_273" name="var_273" value="<?php echo $var_all[273]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_274" name="var_274" value="<?php echo $var_all[274]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_275" name="var_275" value="<?php echo $var_all[275]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_276" name="var_276" value="<?php echo $var_all[276]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_277" name="var_277" value="<?php echo $var_all[277]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_278" name="var_278" value="<?php echo $var_all[278]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_279" name="var_279" value="<?php echo $var_all[279]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_280" name="var_280" value="<?php echo $var_all[280]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_281" name="var_281" value="<?php echo $var_all[281]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_282" name="var_282" value="<?php echo $var_all[282]; ?>" />
                <td><input type="text" style="width:100%" id="t6var_283" name="var_283" value="<?php echo $var_all[283]; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_6" id="tab_6"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 